.landingpage {
    text-align: center;
    font-size: 6rem;
    color: black;
    background-color: #2A363B;
    height: 100vh;
    margin-top: -1rem;
}

.welcome-message {
    font-family: 'Satisfy', cursive;
    padding-top: 5rem;
}
.to-products-btn {
    padding: 10px;
    border: none;
    background-color: #F5D061;
    border-radius: 24px;
    color: #2A363B;
    margin-bottom: 2rem;
    position: relative;
    bottom: 5rem;
}